<html lang="en "xmlns:th="http://www.thymeleaf.org"
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	layout:decorate="~{fragments/layout}">
	<title>test</title>
</head>
<body>
	<div layout:fragment="content">
		<br>
		<div id="menuCard" class="card-columns mx-auto">
            
            
            
    	</div>
        <script>
        	$.ajax({
				url:"/menu/"+localStorage.getItem('roleId'),
				type:"get",
				contentType:"html",
				success:function(data){
					$('#menuCard').html(data)
				}
			})
        </script>      
	</div>
</body>
</html>